E-MailRelay

Classes | Namespaces
geventemitter.h File Reference
`#include "gdef.h"`
`#include "geventhandler.h"`
`#include "geventstate.h"`
Include dependency graph for geventemitter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::EventEmitter
| Provides static methods to raise an EventHandler event, as used by the various event loop implementations. More...

## Namespaces
namespace | GNet
| Network classes.